/*外部框架*/
.w-1{margin:0 auto; max-width:1920px; min-width:1200px;position:relative;}
.w{width:1200px;margin:0 auto;}
/*导航*/
.nav{ height:60px; border-top:1px solid #dddddd;}
.nav ul{ list-style:none; height:60px;}
.nav ul li{height:60px;float:left;font-family:"微软雅黑"; width:150px;}
.nav ul li a{ color:#FFFFFF; font-weight:bold; font-size:16px;line-height:60px;height:60px; margin:0;font-family:"微软雅黑"; text-transform:uppercase; display:block; text-align:center;}
.nav ul li a:hover,.nav ul li.on a{ color:#fff; background:#1e64bc;}

.nav li ul.menu{ margin:0; padding:0;position:absolute;display:none; height:auto; width:150px; overflow:hidden; opacity: 0; height:auto;z-index:1000000000;clear:both; background:#1e64bc;}
.nav li ul.menu li{ width:auto; padding:0;line-height:35px; height:35px; float:none; margin:0 10px; overflow:hidden; border-bottom:1px dotted #85abdb;}
.nav li ul.menu li a{line-height:35px;color:#fff;padding:0;background:none;font-family:"微软雅黑";height:35px; font-size:15px; font-weight:normal; text-align:center; margin:0;text-transform: uppercase; text-indent:0;}
.nav li ul.menu li a:hover{color:#ed0b0b; transition-duration:0.4s;}

.search{height:43px; width:347px; padding:0; margin:9px 0 0; background:url(../images/search_bg.jpg) no-repeat 0 0; line-height:30px;}
.search .text{background:none;border:none;float: left;height:43px; line-height:43px;margin:0; padding:0 100px 0 123px;width:137px; color:#878486; font-size:14px;}
.search .btn{background:none;border:none;cursor: pointer;float:right;height:43px;margin:0;width:84px; padding:0; color:#fff; }
.search a{ color:#fff; margin:0 10px;}
.search a:hover{ color:#da0000;}

.nav ul li.none{ background:none;}